Subject: Re: TID: 17676809 fan seller Sassuolo vs Inter 19/08/2018 Issue: forward the tickets to buyer
From: Ashwinee Latchayya <[email-masked]>
To: Vijender Sharma <[email-masked]>
Date: Fri, 17 Aug 2018 17:28:46 +0530 (IST)

Hi Vijender, 

Please forward me the email with the tickets and I will flag to Stephen. 

Thank you, 
Ashwinee 

From: "Vijender Sharma" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Friday, 17 August, 2018 14:54:28 
Subject: TID: 17676809 fan seller Sassuolo vs Inter 19/08/2018 Issue: forward the tickets to buyer 

Hi Ash 

In this case Seller asked how he can send 10 files (containing 5 tickets and 5 name change doc) to the buyer. Viraat told me to ask seller to send on CM. I informed 
the seller to send on CM. The seller sent it on CM and I got confirmation from customer mail too. Now a person Bruno from CM asking me to send the tickets to the 
buyer ??? Check and forward the tickets to the buyer. 

Regards 
Vijender